Skip to main content

Delete Tracker

Permanently deletes a tracker. This action cannot be undone.

Endpoint​

DELETE /api/v1/trackers/{platform}/{id}

Path Parameters​

ParameterTypeDescription
platformstringThe platform of the tracker: linkedin or twitter
idintegerThe unique identifier of the tracker

Response​

Returns 204 No Content on success with no response body.

Example Request​

curl -X DELETE "https://api.multifollow.io/api/v1/trackers/linkedin/42" \
-H "Authorization: Bearer your-api-key-here"